/*#region *************** Site Global ********************/
body, td, th, p {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: #172125;
    line-height: 1.8em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #aa2127;
    line-height: 1;
}

h1 {
    font-size: 36px;
}

    h1:after {
        content: "";
        display: block;
        width: 52px;
        height: 3px;
        margin-top: 16px;
        background-color: #172125;
    }

.text-center h1:after {
    margin-left: auto;
    margin-right: auto;
}

h2 {
    font-size: 30px;
}

    h2:after {
        content: "";
        display: block;
        width: 52px;
        height: 3px;
        margin-top: 16px;
        background-color: #172125;
    }

.text-center h2:after {
    margin-left: auto;
    margin-right: auto;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-size: 18px;
}

@media (min-width: 768px) {
    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 32px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }
}

a {
    color: #aa2127;
}

    a:hover,
    a:active,
    a:focus {
        color: #560004;
        text-decoration: underline;
    }
/*#endregion*/

/*#region *************** Pane Setup *********************/
.section {
}

    .section.bg-grey {
        background-color: #ebebeb;
    }

    .section.bg-dark {
        background-color: #172125;
    }
/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
@media (min-width: 1440px) {
    .container {
        width: 1410px;
    }
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        padding: 0;
        margin-top: 15px;
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

            .navbar-collapse.collapse.in {
                display: block !important;
            }

    .navbar-primary .navbar-toggle {
        margin-right: 0;
    }

    .navbar-primary .navbar-nav {
        margin: 0;
        float: none;
    }

        .navbar-primary .navbar-nav > li {
            float: none;
        }

            .navbar-primary .navbar-nav > li span.arrow {
                display: block;
            }

    .navbar-primary .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        box-shadow: none;
    }

    .no-touch .navbar-primary .navbar-nav > li:hover > ul,
    .no-touch .navbar-primary .navbar-nav .dropdown-menu > li:hover > ul {
        display: none;
    }
}

@media (min-width: 992px) {
    .no-touch .navbar-primary .navbar-nav > li:hover > ul,
    .no-touch .navbar-primary .navbar-nav .dropdown-menu > li:hover > ul {
        display: block;
    }
}
/*#endregion*/

/*#region *************** Header *************************/
#Header {
}
/*#endregion*/

/*#region *************** Page Heading *******************/
#PageHeading {
    margin-top: -100px;
}

    #PageHeading h1 {
        font-size: 35px;
        color: #ffffff;
        line-height: 1em;
        text-shadow: 4px 1px 6px rgba(0, 0, 0, 0.32);
        margin-bottom: 20px;
    }

        #PageHeading h1:after {
            display: none;
        }

@media (min-width: 768px) {
    #PageHeading h1 {
        font-size: 50px;
    }
}

@media (min-width: 992px) {
    #PageHeading h1 {
        font-size: 70px;
    }
}
/*#endregion*/

/*#region *************** Content Sections ***************/
.cms-content {
}

    .cms-content p {
        margin-bottom: 30px;
    }

    .cms-content ul {
    }

    .cms-content table {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

        .cms-content table tr th,
        .cms-content table tr td {
            font-size: 15px;
            line-height: 1.3em;
            text-align: center;
            white-space: nowrap;
            padding: 12px;
            background-color: #ebebeb;
        }

            .cms-content table tr th:nth-child(1),
            .cms-content table tr td:nth-child(1) {
                text-align: left;
            }

        .cms-content table tr th {
            font-size: 17px;
            font-weight: 400;
            color: #ffffff;
            background-color: #aa2127;
        }

        .cms-content table tr td {
            color: #172125;
            border-bottom: 1px solid #ffffff;
        }
/*#endregion*/


/*#region *************** Module CMS Content *************/
.module-wrapper .content {
}

    .module-wrapper .content h1 {
        margin-bottom: .8em;
    }

    .module-wrapper .content h2 {
        margin-bottom: 1em;
    }

    .module-wrapper .content h3 {
        margin-bottom: 1.1em;
    }

    .module-wrapper .content h4 {
        margin-bottom: 1.2em;
    }

    .module-wrapper .content h5 {
        margin-bottom: 1.3em;
    }

    .module-wrapper .content h6 {
        margin-bottom: 1.4em;
    }
/*#endregion*/


/*#region *************** Content background sets ********/
.blue-bg .module-wrapper {
    background-color: #172125 !important;
}

    .blue-bg .module-wrapper h1,
    .blue-bg .module-wrapper h2,
    .blue-bg .module-wrapper h3,
    .blue-bg .module-wrapper h4,
    .blue-bg .module-wrapper h5,
    .blue-bg .module-wrapper h6,
    .blue-bg .module-wrapper p,
    .blue-bg .module-wrapper li {
        color: #ffffff;
    }

        .blue-bg .module-wrapper h1:after,
        .blue-bg .module-wrapper h2:after {
            background-color: #ffffff;
        }
/*#endregion*/


/*#region *************** Master Template: Home **********/
.page-template-home {
}
/*#endregion*/

/*#region *************** Master Template: Content *******/
.page-template-content {
}
/*#endregion*/

/*#region *************** General ************************/
/*#endregion*/

/*#region *************** .btn ***************************/
.btn,
.module-formbuilder .content .btn {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    border: none;
    padding: 13px 38px;
    border-radius: 25px;
    color: #ffffff;
    border-width: 2px;
    border-style: solid;
}

    .btn.btn-default {
        background: #172125;
        border-color: #ffffff;
    }

    .btn.btn-primary,
    .module-formbuilder .content .btn.btn-primary {
        background: #aa2127;
        border-color: #aa2127;
    }

    .btn.btn-info {
        color: #aa2127;
        background: #ffffff;
        border-color: #aa2127;
    }


    .btn.btn-default:hover {
        color: #172125;
        background: #ffffff;
    }

    .btn.btn-primary:hover,
    .module-formbuilder .content .btn.btn-primary:hover {
        color: #ffffff;
        background: #560004;
        border-color: #560004;
    }

    .btn.btn-info:hover {
        color: #560004;
        border-color: #560004;
    }
/*#endregion*/


/*#region *************** Content Block Overrides ********/
.content-block-188 {
}

    .content-block-188 .content h2 {
        font-size: 45px;
        color: #ffffff;
        text-shadow: 3px 1px 5px rgba(0, 0, 0, 0.4);
        margin-bottom: 10px;
    }

        .content-block-188 .content h2:after {
            display: none;
        }

    .content-block-188 .content h3 {
        font-family: 'Open Sans', Arial, Helvetica, sans-serif;
        font-size: 24px;
        color: #ffffff;
        text-shadow: 3px 1px 5px rgba(0, 0, 0, 0.4);
    }

    .content-block-188 .bx-viewport .slider-image {
        height: 556px;
    }

@media (min-width: 768px) {
    .content-block-188 .content h2 {
        font-size: 70px;
    }
}

.content-block-131 {
}

    .content-block-131 ul {
        padding-left: 20px;
    }


.content-block-83 {
}

    .content-block-83 .content p {
        font-weight: 300;
        font-size: 24px;
        line-height: 1.5em;
    }

    .content-block-83 .content small {
        font-weight: 400;
        color: #aa2127;
        font-style: italic;
    }


.content-block-129 {
}

    .content-block-129 .content-wrapper {
        height: auto;
    }

    .content-block-129 .content {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .content-block-129 h3,
    .content-block-129 p {
        color: #ffffff;
    }

    .content-block-129 .btn {
        margin-top: 0;
        padding-left: 90px;
        padding-right: 90px;
    }

@media (min-width: 768px) {
    .content-block-129 .content {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}


.content-block-218 {
}

    .content-block-218 .slider-wrapper {
        padding-bottom: 10px;
    }

    .content-block-218 .slick-slider {
        background-color: #aa2127;
        margin-bottom: 0;
        box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.2);
    }

    .content-block-218 .slick-slide .slider-image img {
        width: auto;
        display: inline-block;
    }

    .content-block-218 .slider-heading {
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #aa2127;
        padding: 10px 0 0 0;
        line-height: 1.2em;
    }

    .content-block-218 .slider-description {
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #172125;
        text-transform: uppercase;
        padding: 5px 0 0 0;
        line-height: 1.2em;
    }

    .content-block-218 .content {
        font-family: Montserrat, Arial, Helvetica, sans-serif;
        font-size: 14px;
        padding: 10px 0 0 0;
        line-height: 1em;
    }

    .content-block-218 .slick-prev:before,
    .content-block-218 .slick-next:before {
        font: normal normal normal 14px/1 FontAwesome;
        text-rendering: auto;
        font-size: 21px;
        color: #ffffff;
    }

    .content-block-218 .slick-prev:before {
        content: "\f0d9";
    }

    .content-block-218 .slick-next:before {
        content: "\f0da";
    }


.content-block-130 {
}

    .content-block-130 .content-wrapper {
        height: 322px;
    }
/*#endregion*/


/*#region *************** .module-type-projects **********/
.module-type-projects {
}

    .module-type-projects .list-wrapper {
        border-top: 1px solid #ebebeb;
    }

    .module-type-projects article {
        margin-top: 60px;
    }

        .module-type-projects article .inner {
            padding-bottom: 40px;
            border-bottom: 3px solid #ebebeb;
        }

        .module-type-projects article ul {
            padding-left: 20px;
        }


        .module-type-projects article .blocks p {
            margin-top: 5px;
            font-size: 13px;
        }

        .module-type-projects article table {
            width: 100%;
            max-width: 100%;
            text-align: center;
        }

            .module-type-projects article table + table {
                margin-top: 30px;
            }

            .module-type-projects article table tr {
            }

                .module-type-projects article table tr th,
                .module-type-projects article table tr td {
                    font-size: 15px;
                    line-height: 1.3em;
                    text-align: center;
                    white-space: nowrap;
                    padding: 12px;
                    background-color: #ebebeb;
                }

                    .module-type-projects article table tr th:nth-child(1),
                    .module-type-projects article table tr td:nth-child(1) {
                        text-align: left;
                    }

                .module-type-projects article table tr th {
                    font-size: 17px;
                    font-weight: 400;
                    color: #ffffff;
                    background-color: #aa2127;
                }

                .module-type-projects article table tr:nth-child(2) th {
                    padding-top: 0;
                    font-size: 13px;
                }


                .module-type-projects article table tr td {
                    color: #172125;
                    border-bottom: 1px solid #ffffff;
                }

                    .module-type-projects article table tr td:first-child {
                        font-weight: 500;
                    }

        .module-type-projects article .thumb-image {
            text-align: center;
            margin-bottom: 15px !important;
        }

            .module-type-projects article .thumb-image img {
                display: inline-block;
                max-width: 100%;
            }


        .module-type-projects article .title h3 {
            margin: 0;
        }

        .module-type-projects article .summary {
        }

        .module-type-projects article .action {
            margin-top: 10px;
            margin-bottom: 40px !important;
        }

            .module-type-projects article .action .btn {
                margin-top: 20px;
            }

                .module-type-projects article .action .btn:first-child {
                    margin-right: 10px;
                }

        .module-type-projects article .blocks {
        }

@media screen and (max-width: 767px) {

    .module-type-projects article .blocks {
        min-height: .01%;
        overflow-x: auto;
        width: 100%;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
}
/*#endregion*/


/*#region * Header v08 .header-v08 */
.header-v08 {
}

    .header-v08 #TopBar {
        background-color: #172125;
    }

    .header-v08 .topbar-wrapper {
    }

        .header-v08 .topbar-wrapper ul {
            margin: 0;
            padding: 0;
            list-style: none;
            border-right: 1px solid #41535a;
        }

            .header-v08 .topbar-wrapper ul li {
                display: inline-block;
                border-left: 1px solid #41535a;
            }

                .header-v08 .topbar-wrapper ul li a {
                    font-family: Montserrat, Arial, Helvetica, sans-serif;
                    font-size: 20px;
                    color: #ffffff;
                    line-height: 48px;
                    vertical-align: middle;
                    margin-left: 18px;
                    margin-right: 18px;
                }

                    .header-v08 .topbar-wrapper ul li a img {
                        margin-right: 10px;
                    }

@media (max-width: 767px) {
    .header-v08 .topbar-phone {
        float: none !important;
    }

    .header-v08 .topbar-wrapper ul,
    .header-v08 .topbar-wrapper ul li {
        text-align: center;
        border: none;
    }
}
/*#endregion*/

/*#region * Footer v05 .footer-v05 */
.footer-v05 #Footer {
    background-color: #172125;
}

    .footer-v05 #Footer p {
        font-size: 16px;
        color: #7f9aa5;
    }

    .footer-v05 #Footer h4 {
        color: #ffffff;
        margin-bottom: 30px;
    }

    .footer-v05 #Footer a {
        color: #ffffff;
    }

    .footer-v05 #Footer ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .footer-v05 #Footer .footer-item {
        margin-top: 20px;
    }

    .footer-v05 #Footer .footer-numbers {
        margin-bottom: 30px;
    }

        .footer-v05 #Footer .footer-numbers li {
            display: inline-block;
            padding-left: 18px;
            padding-right: 18px;
        }

            .footer-v05 #Footer .footer-numbers li:last-child {
                border-left: 1px solid #41525a;
            }

            .footer-v05 #Footer .footer-numbers li a {
                font-family: Montserrat, Arial, Helvetica, sans-serif;
                font-size: 20px;
                color: #ffffff;
            }

            .footer-v05 #Footer .footer-numbers li img {
                margin-right: 10px;
            }

        .footer-v05 #Footer .footer-numbers .associations {
            margin-top: 30px;
        }

            .footer-v05 #Footer .footer-numbers .associations li:last-child {
                border: none;
            }

.footer-v05 #Copyright {
    background-color: #172125;
    border-top: 1px solid #2d353b;
    border-bottom: 6px solid #aa2127;
}



    .footer-v05 #Copyright span,
    .footer-v05 #Copyright li {
        display: inline-block;
        font-size: 13px;
        color: #7f9aa5;
        line-height: 20px;
    }

    .footer-v05 #Copyright a {
        color: #7f9aa5;
    }

    .footer-v05 #Copyright ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .footer-v05 #Copyright ul li {
            padding: 0 10px 0 10px;
        }

    .footer-v05 #Copyright .copyright-item {
        margin-top: 20px;
        margin-bottom: 20px;
    }

@media (min-width: 1200px) {
    .footer-v05 #Footer .footer-numbers li {
        padding-left: 6px;
        padding-right: 6px;
    }

        .footer-v05 #Footer .footer-numbers li img {
            margin-right: 4px;
        }
}

@media (min-width: 1440px) {
    .footer-v05 #Footer .footer-numbers li {
        padding-left: 18px;
        padding-right: 18px;
    }

        .footer-v05 #Footer .footer-numbers li img {
            margin-right: 10px;
        }
}
/*#endregion*/

/*#region * Menu Primary Underscore .menu-primary_underscore */
@media (min-width: 992px) {
    .menu-primary_underscore .navbar-primary {
        margin-top: 0;
        margin-bottom: 0;
    }

        .menu-primary_underscore .navbar-primary .navbar-header {
            margin-top: 11px;
        }

            .menu-primary_underscore .navbar-primary .navbar-header .navbar-brand {
                height: 67px;
            }

        .menu-primary_underscore .navbar-primary .navbar-nav {
        }

            .menu-primary_underscore .navbar-primary .navbar-nav > li > a {
                font-size: 16px;
                font-weight: 400;
                color: #00334c;
                line-height: 20px;
                padding: 35px 12px 35px 12px;
                border-left: 1px solid #ffffff;
                border-right: 1px solid #ffffff;
            }

            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a,
            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:active,
            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:focus,
            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:hover,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:active > a,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:focus > a,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:hover > a {
                background-color: #f2f2f2;
                color: #aa2027;
                border-color: #eaeaea;
            }

            .menu-primary_underscore .navbar-primary .navbar-nav > li > a:after {
                position: absolute;
                right: 0;
                bottom: 0;
                left: 0;
                height: 4px;
                content: "";
                background-color: transparent;
                z-index: 10;
            }

            .menu-primary_underscore .navbar-primary .navbar-nav > li.active > a:after,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:active > a:after,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:focus > a:after,
            .menu-primary_underscore .navbar-primary .navbar-nav > li:hover > a:after {
                background-color: #aa2027;
            }


            /* Animations - Transition */
            .menu-primary_underscore .navbar-primary,
            .menu-primary_underscore .navbar-primary .navbar-nav > li > a {
                -moz-transition: all 0.4s ease;
                -o-transition: all 0.4s ease;
                -webkit-transition: all 0.4s ease;
                transition: all 0.4s ease;
            }
}

@media (min-width: 1200px) {
    .menu-primary_underscore .navbar-primary .navbar-header .navbar-brand {
        height: 77px;
    }

    .menu-primary_underscore .navbar-primary .navbar-nav > li > a {
        font-size: 18px;
        padding: 40px 19px 40px 19px;
    }

    .menu-primary_underscore .navbar-primary .navbar-nav > li.top-node {
        display: block;
    }
}
/*#endregion*/

/*#region * Menu Burger Minimalist Angles .menu-burger_minimalist-angles */
.menu-burger_minimalist-angles .navbar-toggle {
    border: none;
    padding: 0 5px 0 5px;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    border-radius: 0;
}

    .menu-burger_minimalist-angles .navbar-toggle:active,
    .menu-burger_minimalist-angles .navbar-toggle:focus,
    .menu-burger_minimalist-angles .navbar-toggle:hover {
        background-color: #282828;
        outline: none;
    }

    .menu-burger_minimalist-angles .navbar-toggle .icon-bar {
        background-color: #aa2127;
        display: block;
        width: 33px;
        height: 2px;
        margin: 7px 0 6px 0;
        border-radius: 0;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .menu-burger_minimalist-angles .navbar-toggle:active .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:focus .icon-bar,
    .menu-burger_minimalist-angles .navbar-toggle:hover .icon-bar {
        background-color: #ffffff;
    }

    .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] {
        background-color: #515151;
    }

        .menu-burger_minimalist-angles .navbar-toggle[aria-expanded=true] .icon-bar {
            background-color: #ffffff;
        }
/*#endregion*/

/*#region * Menu Mobile Capital Bar .menu-mobile_capital-bar */
@media (max-width: 991px) {
    .menu-mobile_capital-bar .navbar-collapse {
        border: none;
    }

    /* first level */
    .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a {
        font-size: 16px;
        font-weight: 400;
        color: #172125;
        line-height: 20px;
        text-align: center;
        padding-top: 15px;
        padding-bottom: 15px;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a,
        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:active {
            color: #aa2127;
            background-color: #f2f2f2;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav > li.dropdown-open > a,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav > li > a:hover,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav > .active > a:hover {
                color: #ffffff;
                background-color: #282828;
            }

    .menu-mobile_capital-bar .navbar-primary .navbar-nav > li .arrow {
        top: 10px;
        background-color: #ffffff;
        color: #172125;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav > li .arrow:hover {
            background-color: #282828;
            color: #ffffff;
        }


    /* subsequent levels */
    .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu {
        background-color: #f7f7f7;
    }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a {
            color: #333333;
            padding: 10px 15px 10px 35px;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li > a:hover {
                background-color: #e7e7e7;
            }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a {
            color: #ffffff;
            background-color: #000000;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover {
                background-color: #515151;
            }

        .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow {
            width: 30px;
            height: 30px;
            line-height: 30px;
            background-color: #f7f7f7;
        }

            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow:active,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow:focus,
            .menu-mobile_capital-bar .navbar-primary .navbar-nav .dropdown-menu li .arrow:hover {
                background-color: #515151;
            }
}
/*#endregion*/

/*#region * Menu Dropdown Capital Bar .menu-dropdown_underscore */
@media (min-width: 768px) {
    .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu {
        margin-top: 0;
        border-radius: 0;
        padding: 15px 0 15px 0;
        background-color: rgba(23,33,37,.8);
    }

        .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu > li > a {
            font-size: 18px;
            color: #ffffff;
            padding: 11px 26px 11px 26px;
        }

            .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu > li > a:hover,
            .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu > li > a:active,
            .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu > li > a:focus,
            .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu > li.active > a,
            .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu > li.active > a:hover,
            .menu-dropdown_underscore .navbar-primary .navbar-nav .dropdown-menu > li.active > a:focus {
                background-color: #aa2027;
            }
}
/*#endregion*/
